.cat-title-navy{
	text-align: left;
	font-family: "DM Serif Display", serif;
	font-weight: 400;
 	font-style: italic;
	background-image: linear-gradient(to right, #667778 0%, #324343 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
}

.cat-title-yellow{
	text-align: left;
	font-size: 80px;
	font-family: "DM Serif Display", serif;
 	font-weight: 400;
 	font-style: italic;
	background-image: linear-gradient(to right, #ffffff 0%, #fff576 50%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
}

.cat-detail-white, .cat-detail-navy{
	text-align: left;
	font-size: 21px;
	font-weight: 400;
	text-indent: 8%;
	font-family: "Noto Sans Thai", sans-serif;
}

.cat-detail-white{
	color: white;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

.cat-detail-navy{
	color: #667778;
}

.menu-name-green, .menu-name-white{
	font-size: 24px;
	font-family: "BioRhyme", serif;
	margin: 5px 10%;
}

.menu-name-green{
	color: #3a6e37;
}

.menu-name-white{
	color: white;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

.row-menu img{
	with: 400px;
	height: auto;
	max-width: 95%;
}

.box-menu{
	margin: 35px 0;
}

.price-darkgreen, .price-green, .price-brown{
	color: #fbe296;
	padding: 0px 15px;
	border-radius: 30px;
	display: inline-flex;
	font-weight: 800;
	font-size: 21px;
	font-family: "BioRhyme", serif;
}

.price-darkgreen{
	background-color: #1e421e;
}

.price-green{
	background-color: #4c612c;
}

.price-brown{
	background-color: #914e2c;
}

.price-yellow{
	background-color: #fbe296;
	color: #914e2c;
	padding: 0px 15px;
	border-radius: 30px;
	display: inline-flex;
	font-weight: 800;
	font-family: "BioRhyme", serif;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
}

.add-on-head{
	font-family: "BioRhyme", serif;
	font-weight: 800;
	color: #fbe296;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

.add-on-white{
	font-family: "Noto Sans Thai", sans-serif;
	font-weight: 400;
	color: white;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
	margin-bottom: 35px;
}

.add-on{
	background-color: white;
	color: #426b56;
	padding: 5px 15px;
	display: inline-flex;
	font-weight: 600;
	font-size: 22px;
	font-family: "BioRhyme", serif;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	margin-bottom: 35px;
}

.full-size, .half-size{
	font-size: 21px;
	font-family: "BioRhyme", serif;
}

.full-size{
	color: #4c612c;
}

.half-size{
	color: #914e2c;
}

.list {
  list-style: none;
  padding-left: 0px;
  font-family: "BioRhyme", serif;
  font-size: 28px;
}

.list li::before {
  content: '';
  display: inline-block;
  width: 1em;
  height: 1em;
  background-image: url('custom-bullet.svg');
  background-size: cover;
  margin-right: 0.5em;
}

.bg-darkgreen{
	background-color: #345b4b !important;
}